Index: main/waeup.plonetheme/trunk/waeup/plonetheme/skins/waeup_plonetheme_custom_templates/member_listing.pt
===================================================================
--- main/waeup.plonetheme/trunk/waeup/plonetheme/skins/waeup_plonetheme_custom_templates/member_listing.pt	(revision 5707)
+++ 	(revision )
@@ -1,119 +1,0 @@
-<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en"
-      xmlns:tal="http://xml.zope.org/namespaces/tal"
-      xmlns:metal="http://xml.zope.org/namespaces/metal"
-      xmlns:i18n="http://xml.zope.org/namespaces/i18n"
-      lang="en"
-      metal:use-macro="here/main_template/macros/master"
-      i18n:domain="plone">
-
-<metal:block fill-slot="top_slot"
-             tal:define="dummy python:request.set('disable_border',1)" />
-
-<metal:main fill-slot="main"
-       tal:define="search_view here/@@pas_search;
-                   listing_allowed python: checkPermission('List portal members', here);
-                   results python:listing_allowed and here.portal_membership.searchForMembers(request) or [];
-                   DateTime python:modules['DateTime'].DateTime; 
-                   is_anonymous python:here.portal_membership.isAnonymousUser();
-                   is_manager python:test(here.portal_membership.checkPermission('Manage portal', here), 1, 0); ">
-
-    <h1 class="documentFirstHeading"
-        i18n:translate="heading_search_results">Project Members</h1>
-
-    <div id="content-core">
-        <p tal:condition="not: listing_allowed"
-            i18n:translate="member_listing_not_allowed">
-          You are not allowed to list portal members.
-        </p>
-        <div tal:condition="results">
-
-
-
-            <div tal:define="pm context/@@plone_tools/membership;
-                             portal_url context/@@plone_portal_state/portal_url">
-
-
-
-            <table align="left" width=100%>
-            <tbody>
-              <tal:repeat tal:define="Groups python:(('Nigeria','Nigerian Group'), ('Germany','German Group'), ('Ghana','Ghanaian Group'), ('Niger','Niger Group'))"
-                          tal:repeat="Group Groups">
-              <tr><td colspan="5">
-                  <h2 style="padding: 0.5em 0em" tal:content="python:Group[1]" />
-              </td></tr>
-              
-            
-              
-              <tal:block tal:repeat="result results">
-
-                    <tr tal:define="id result/getUserName | nothing;
-                                    author python:pm.getMemberInfo(id) or {};
-                                    portrait python:pm.getPersonalPortrait(id);
-                                    home_base python:pm.getHomeUrl(id, verifyPermission=1);"
-                        tal:condition="python:Group[0] in result.getGroupNames() and not id.endswith('1') and (author['fullname'] or not is_anonymous)">
-    
-                      <td>
-                      <a href="#" tal:attributes="href portrait/absolute_url">
-                      <img src="" alt="" class="portraitPhoto" width="25" height="33"
-                           style="float: left; margin: 0em;"
-                           tal:attributes="src portrait/absolute_url" />
-                      </a>
-                      </td>
-    
-                                    
-                      <td>
-                       <span tal:condition="python: is_manager">
-                         <a href="#" tal:attributes="href string:${portal_url}/portal_memberdata/prefs_user_details?userid=${id}">
-                           <span tal:content="id">id</span>
-                         </a>
-                       </span>
-                      </td>    
-                                                     
-                      <td>
-                       <span tal:condition="python: author['fullname']">
-                         <a href="#" tal:attributes="href string:${portal_url}/author/${id}">
-                           <span tal:content="python: author['fullname']">name</span>
-                         </a>
-                       </span>
-                       <span tal:condition="python: not author['fullname']">
-                         XXXXX
-                       </span>
-                      </td>
-    
-                      <td>
-                       <span tal:content="author/location|nothing" >Location</span>
-                      </td>                  
-                        
-                      <td>
-                       <span tal:condition="python: id == pm.getAuthenticatedMember().id">
-                         <a href="#" tal:attributes="href string:${portal_url}/personalize_form">
-                           Personal Preferences
-                         </a>
-                       </span>
-                      </td>
-                   </tr>
-
-
-              </tal:block>
-            </tal:repeat>
-            </tbody>
-            </table>
-
-            </div>
-
-            <div class="visualClear" id="clear-space-before-navigation"><!-- --></div>
-
-
-            <div class="visualClear" id="clear-space-after-navigation"><!-- --></div>
-
-        </div>
-
-        <div tal:condition="not: results">
-            <p><strong i18n:translate="description_no_results_found">No results were found.</strong></p>
-        </div>
-    </div>
-
-</metal:main>
-
-</html>
-
Index: main/waeup.plonetheme/trunk/waeup/plonetheme/skins/waeup_plonetheme_custom_templates/member_search_form.pt
===================================================================
--- main/waeup.plonetheme/trunk/waeup/plonetheme/skins/waeup_plonetheme_custom_templates/member_search_form.pt	(revision 5708)
+++ main/waeup.plonetheme/trunk/waeup/plonetheme/skins/waeup_plonetheme_custom_templates/member_search_form.pt	(revision 5708)
@@ -0,0 +1,119 @@
+<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en"
+      xmlns:tal="http://xml.zope.org/namespaces/tal"
+      xmlns:metal="http://xml.zope.org/namespaces/metal"
+      xmlns:i18n="http://xml.zope.org/namespaces/i18n"
+      lang="en"
+      metal:use-macro="here/main_template/macros/master"
+      i18n:domain="waeup">
+
+<metal:block fill-slot="top_slot"
+             tal:define="dummy python:request.set('disable_border',1)" />
+
+<metal:main fill-slot="main"
+       tal:define="search_view here/@@pas_search;
+                   listing_allowed python: checkPermission('List portal members', here);
+                   results python:listing_allowed and here.portal_membership.searchForMembers(request) or [];
+                   DateTime python:modules['DateTime'].DateTime; 
+                   is_anonymous python:here.portal_membership.isAnonymousUser();
+                   is_manager python:test(here.portal_membership.checkPermission('Manage portal', here), 1, 0); ">
+
+    <h1 class="documentFirstHeading"
+        i18n:translate="heading_list_members">Project Members</h1>
+
+    <div id="content-core">
+        <p tal:condition="not: listing_allowed"
+            i18n:translate="member_listing_not_allowed">
+          You are not allowed to list portal members.
+        </p>
+        <div tal:condition="results">
+
+
+
+            <div tal:define="pm context/@@plone_tools/membership;
+                             portal_url context/@@plone_portal_state/portal_url">
+
+
+
+            <table align="left" width=100%>
+            <tbody>
+              <tal:repeat tal:define="Groups python:(('Nigeria','Nigerian Group'), ('Germany','German Group'), ('Ghana','Ghanaian Group'), ('Niger','Niger Group'))"
+                          tal:repeat="Group Groups">
+              <tr><td colspan="5">
+                  <h2 style="padding: 0.5em 0em" tal:content="python:Group[1]" />
+              </td></tr>
+              
+            
+              
+              <tal:block tal:repeat="result results">
+
+                    <tr tal:define="id result/getUserName | nothing;
+                                    author python:pm.getMemberInfo(id) or {};
+                                    portrait python:pm.getPersonalPortrait(id);
+                                    home_base python:pm.getHomeUrl(id, verifyPermission=1);"
+                        tal:condition="python:Group[0] in result.getGroupNames() and not id.endswith('1') and (author['fullname'] or not is_anonymous)">
+    
+                      <td>
+                      <a href="#" tal:attributes="href portrait/absolute_url">
+                      <img src="" alt="" class="portraitPhoto" width="25" height="33"
+                           style="float: left; margin: 0em;"
+                           tal:attributes="src portrait/absolute_url" />
+                      </a>
+                      </td>
+    
+                                    
+                      <td>
+                       <span tal:condition="python: is_manager">
+                         <a href="#" tal:attributes="href string:${portal_url}/portal_memberdata/prefs_user_details?userid=${id}">
+                           <span tal:content="id">id</span>
+                         </a>
+                       </span>
+                      </td>    
+                                                     
+                      <td>
+                       <span tal:condition="python: author['fullname']">
+                         <a href="#" tal:attributes="href string:${portal_url}/author/${id}">
+                           <span tal:content="python: author['fullname']">name</span>
+                         </a>
+                       </span>
+                       <span tal:condition="python: not author['fullname']">
+                         XXXXX
+                       </span>
+                      </td>
+    
+                      <td>
+                       <span tal:content="author/location|nothing" >Location</span>
+                      </td>                  
+                        
+                      <td>
+                       <span tal:condition="python: id == pm.getAuthenticatedMember().id">
+                         <a href="#" tal:attributes="href string:${portal_url}/personalize_form">
+                           Personal Preferences
+                         </a>
+                       </span>
+                      </td>
+                   </tr>
+
+
+              </tal:block>
+            </tal:repeat>
+            </tbody>
+            </table>
+
+            </div>
+
+            <div class="visualClear" id="clear-space-before-navigation"><!-- --></div>
+
+
+            <div class="visualClear" id="clear-space-after-navigation"><!-- --></div>
+
+        </div>
+
+        <div tal:condition="not: results">
+            <p><strong i18n:translate="description_no_results_found">No members found.</strong></p>
+        </div>
+    </div>
+
+</metal:main>
+
+</html>
+
